# `/usr/share/mirrorbits/templates` contains HTML templates with third-party
# assets. However mirrorbits can be configured to serve local assets instead.
# Cf. README.Debian for details.
mirrorbits: privacy-breach-generic usr/share/mirrorbits/templates/*
mirrorbits: privacy-breach-uses-embedded-file usr/share/mirrorbits/templates/*
